---
layout: article
title: Fisherman's Trail, Day 0 - Lisbon to Porto Covo
date: 2023-09-29
category: "fisherman's trail"
---

Three months ago, I walked the Camino Portuguese, relieved that I made it but also a bit sad that it was over. While the first days were grueling, the final days flew by so fast even though they were mostly longer, more challenging days. 

<!-- excerpt -->

At some point, I got myself used to the rhythm and I had my camino routine before I knew it. On Day 5 of my Camino Portuguese, I knew that I would be doing another long-distance thru hike again, and here I am: my flight to Lisbon leaves in a couple of hours!

A lot of things have happened since then, so it will be interesting to see how this journey will be like. Physically, I feel stronger; I figured out a more consistent workout routine and managed to keep up with it for these past three months, but I don't want to jinx it either. Mentally, I feel like I’m simultaneously underprepared and over-prepared; this time, I know better what to pack (sand gaiters) and to not pack (heavy locks!), but at the same time the thought about whether my shoes will withstand the sand or not keeps me up at night. I’m worried about not bringing trekking poles with me. There were many last-minute changes, too: I was tempted to bring my paperback copy of _The Dawn of Everything_, but decided to settle with my Kobo instead.

The people in my life who know about this trip always told me: "you're going back to Portugal _again?_" and yes, yes, I was surprised at myself. I used to avoid revisiting the same countries, let alone the same cities. But I found myself revisiting the same cities multiple times this past year: Penang, Bangkok, and now... Portugal. Different parts, but still. I don't have the perfect answer to this question, but one thing I knew is, ever since I moved to Europe, I've been strongly drawn to the sea (ha, now that I'm pretty much not surrounded by it anymore!). I was bummed to miss the chance of doing the coastal Camino Portuguese, so I knew that my next long-distance hike would definitely have to be a coastal trail. I had a few options in mind, but the Fisherman's Trail seems to be the one that makes the most sense... and so here I am.

---

The bus from Lisbon to Porto Covo took two hours. I made it to the bus straight from the airport, but I was cutting it close. I arrived in Porto Covo at 2, not having had a proper lunch, so I was out for lunch at a weird hour because I was starving.

I miss the pilgrim menu already. I remember one of the first times I ordered a pilgrim menu, it was about 12 euros for a three-course meal. I had to stop sending them food sometimes because it was just too much! Plus, the good thing about the pilgrim menu is I don't have to think about what I want to order.

I just ordered something for 15 euros, which seems to be a pretty steep price, but it’s okay. I’m still not sure how the food situation will look like on this trail. This being a coastal trail, I’ll have to savor all the seafood, and I missed my chance on trying out Portuguese cuisine when I was here three months ago, so I would forgive myself for splurging a little bit sometimes. But I think I’m most likely going to have to cook whenever I have kitchen available, a simple spaghetti will do.

![[lunch.jpg]]

Porto Covo is a small fishing town; there are tourists, of course, but it feels way less crowded than the towns I visited when I did the Camino Portuguese so far.

![[empty-street.jpg]]

I wasted no time and headed to the beach(es) after a short rest. There are three or four beaches in proximity to my hotel, and I went to the nearest one, but not before a quick sketch of the lighthouse.

![[Field Notes/Images/Fisherman's Trail - Day 0/sketch.jpg]]

At the beach I laid down my towel and spent an entire hour reading my book. My soundtrack for today was Lorde's _Solar Power_, which was perfectly apt for the sunny, spotless blue sky.

![[two-people.jpg]]

![[waves.jpg]]

![[beach.jpg]]

![[houses.jpg]]

![[ocean-view.jpg]]

I lounged around the beach until the sun was starting to set and the cold started settling in, but it wasn't time to go home yet. On the clifftop I found a spot to watch the sunset and so I did. I don't remember when was the last time I spent time in the sea, maybe Bali last year? I was never a beach person in particular, but this just feels so right. I'm so, so excited to be spending the next 12 days on the coast. The sceneries I've seen today have been fantastic, and I haven't even started the hike yet!

![[sunset.jpg]]